package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 任务状态列表
 * Created by ljy on 2018/3/25.
 */

public class TaskState implements Serializable {

    private String name;//"下载游戏",
    private int status;//1;完成，  2:未完成

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
